Subject: Coaching session of 06/09/2019 for 13:30 - 22:30 shift.
From: Rosette Modiri <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Mansi Chhabra <[email-masked]>
Date: Fri, 6 Sep 2019 04:52:22 -0700 (MST)

Hi Sankarshan, 

I had a meeting with the agents of 13:30 shift regarding the red flags. We discussed about different quality parameters in which agents need to follow when they are working on cases. 

Please find below different quality parameters in which we have discussed : 

- Update Enquiry Source : I have advised agents to update the correct subject line on every case. 

- Unclear or incomplete CIAN notes : I have advised agents to leave a clear CIAN notes. 

- Wrong reply / Incorrect Answer : I have advised agents to investigate the case properly before replying. 

- I have advised agents to make outbound calls on cases when necessary. 

Thanks for your consideration. 

Kind Regards, 
Rosette